

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 19:59:56 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.181])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0RBxrrd066420	for <[email-masked]>;
Sun, 27 Jan 2008 19:59:55 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2812919waf.7 for
<[email-masked]>; Sun, 27 Jan 2008 03:59:52 -0800 (PST)
Received: by 10.142.101.17 with SMTP id y17mr1907903wfb.54.1201435192857; Sun,
27 Jan 2008 03:59:52 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs152992wfi; Sun,
27 Jan 2008 03:59:52 -0800 (PST)
Received: by 10.64.3.9 with SMTP id 9mr3507685qbc.0.1201435191717; Sun,
27 Jan 2008 03:59:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si3704723qbq.22.2008.01.27.03.59.49; Sun,
27 Jan 2008 03:59:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHhG4009237; Sun,
27 Jan 2008 05:58:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14557948 for [email-masked]; Sun,
27 Jan 2008 05:58:43 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RBwgNW003869 for
<[email-masked]>; Sun, 27 Jan 2008 05:58:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RBwagN019185 for
<[email-masked]>; Sun, 27 Jan 2008 05:58:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0RBwZ1B018199 for
<[email-masked]>; Sun, 27 Jan 2008 05:58:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0RBwZ33018198 for [email-masked]; Sun, 27 Jan 2008 05:58:35 -0600
Date: Sun, 27 Jan 2008 05:58:35 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270022
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

679
TXPS40 PHFO 271158
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1155 UTC SUN JAN 27 2008

TROPICAL DEPRESSION 12F LOCATED NEAR 15.3S 179.3W AT 27/1052 UTC
BASED ON MTSAT 4 KM RESOLUTION IR SECTOR AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 25 KT. MOVEMENT WAS SOUTHWEST AT 6 KT OVER THE PAST 6 HOURS.

T1.5/1.5/D0.5/24 HRS

REMARKS...PREVIOUS FIX 6 HR AGO WAS IN ERROR. PT SHOULD HAVE BEEN
1.5. THUS FT AND CI SHOULD HAVE BEEN 1.5 AND NOT 2.0. CURRENT
IMAGERY SHOW MUCH DEEPER CONVECTION FORMING A MORE NOTICABLE WRAP
BUT STILL ONLY .3 ON LOG10 SPIRAL. THUS WILL KEEP FINAL T AT 1.5
BASED ON DT AND PT. WILL ALSO GO WITH A MET OF 1.5 DUE TO SLOW RATE
DEVELOPMENT.

$$

FUJII

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.